## haskell-xcb-types 0.7.0

=== debian/changelog ===
haskell-xcb-types (0.7.0-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 08:15:42 +0100

haskell-xcb-types (0.7.0-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:06:43 +0100

haskell-xcb-types (0.7.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:19 +0200

haskell-xcb-types (0.7.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:45 +0100

haskell-xcb-types (0.7.0-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 22 Aug 2014 07:52:49 -0700
