=== debian/control ===
Source: haskell-xcb-types
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-xml-dev (>= 1.3),
 libghc-xml-dev (<< 1.4),
 libghc-xml-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
 libghc-xml-doc,
Standards-Version: 3.9.6
Homepage: http://community.haskell.org/~aslatter/code/xcb-types
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Parses XML files used by the XCB project
 This package provides types which mirror the structures used in the XCB code
 generation XML files.
 .
 See project http://xcb.freedesktop.org/ for more information about the XCB
 project.
 .
 The XML files describe the data-types, events and requests used by the X
 Protocol, and are used to auto-generate large parts of the XCB project.
 .
 This package parses these XML files into Haskell data structures.
 .
 If you want to do something with these XML descriptions but don't want to
 learn XSLT, this package should help.
 .
 This version of xcb-types is intended to fully parse the X Protocol
 description version 1.4.

Package: libghc-xcb-types-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xcb-types-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xcb-types-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
