=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -20,10 +21,10 @@
  ghc-doc,
  libghc-mtl-doc,
  libghc-xml-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://community.haskell.org/~aslatter/code/xcb-types
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-xcb-types
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xcb-types
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xcb-types]
 X-Description: parses XML files used by the XCB project
  This package provides types which mirror the structures used in the XCB code
  generation XML files.
