## haskell-xcb-types 0.10.0

=== debian/changelog ===
haskell-xcb-types (0.10.0-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:55:58 +0000

haskell-xcb-types (0.10.0-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:29:11 +0100

haskell-xcb-types (0.10.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 16:10:19 +0300

haskell-xcb-types (0.10.0-1) unstable; urgency=medium

  * New upstream version. closes: #860739.

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 20:35:56 -0400

haskell-xcb-types (0.9.0-4) unstable; urgency=medium

  * Patch to build with newer ghc

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 17:20:36 +0300

haskell-xcb-types (0.9.0-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:37 +0300

haskell-xcb-types (0.9.0-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:25:52 +0300
