=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-xcb-types
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -7,21 +8,17 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-xml-dev (<< 1.4),
  libghc-xml-dev (>= 1.3),
  libghc-xml-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-xml-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://community.haskell.org/~aslatter/code/xcb-types
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xcb-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xcb-types]
