## haskell-xcb-types 0.11.0

=== debian/changelog ===
haskell-xcb-types (0.11.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 14:38:42 -0400
