## haskell-xcb-types 0.13.0

=== debian/changelog ===
haskell-xcb-types (0.13.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 28 Aug 2023 22:41:54 -0400
