=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-xcb-types
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -17,7 +17,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-xml-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://community.haskell.org/~aslatter/code/xcb-types
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xcb-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xcb-types]
