## haskell-xcb-types 0.14.0

=== debian/changelog ===
haskell-xcb-types (0.14.0-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 23:24:28 -0500

haskell-xcb-types (0.14.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 02 Oct 2024 22:00:48 -0400
