=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-xml-dev (<< 1.4),
@@ -17,7 +17,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-xml-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://community.haskell.org/~aslatter/code/xcb-types
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xcb-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xcb-types]
